

h1, h2, h3 {
    font-family: Tahoma;
    padding-left: 15px;
    padding-top: 10px;

}
a {
    color: #a9b700;
    text-decoration:#a9b700 ;
}
a:hover {
    color: purple;
    text-decoration: underline;
}
h3 {
    font-size:20px;
}
.listabstand{
    padding-left: 30px;
    font-size: 20px;
}
#wrapper {
    width: 1300px;
    height: 1388px;
    background-color: white;
    z-index: 2;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
}

/*Header*/
header {
    width: 100%;
    height: 100px;
    background-color: #a9b700;
    border-bottom: 1px solid black;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    margin-top: 10px;

}

#logo {

    height: 100px;
    width: 362px;
    margin-left: 10px;
    float: left;

}

#langChange {
    margin-left: 1000px;
    padding-top: 68px;
    width: 50px;
    height: 50px;
}

#langChange img {
    box-shadow: 2px 2px gray;
}

/* Vertical Menü */

* {
    margin: 0;
    padding: 0;
    outline: none;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: rgb(56, 57, 57); /* Old Browsers */
    background: -webkit-linear-gradient(top,rgb(56, 57, 57),rgb(24, 24, 24)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top,rgb(56, 57, 57),rgb(24, 24, 24)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top,rgb(56, 57, 57),rgb(24, 24, 24)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgb(56, 57, 57), rgb(24, 24, 24)); /*Standard*/
    color: #444;
    -webkit-font-smoothing: antialiased;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    font-weight: 400;
    height: auto !important;
    min-height: 100%;
    text-rendering: optimizeLegibility;


}

p {
    font-size: 1rem;
    line-height: 25px;
    text-align: justify;
    padding-top: 15px;
    padding-left: 15px;


}

nav.vertical {
    overflow: hidden;
    width: 200px;
    height:  1288px;
    background-color: white;
    float: left;
    border-right: 1px solid black;
    position: relative;
}

nav.vertical > ul {
    list-style-type: none;
}

nav.vertical > ul > li {
    display: block;
}

nav.vertical > ul > li > a {
    background-color: #a9b700;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1), 0 1px 1px rgba(0, 0, 0, .1);
    color: rgb(255, 255, 255);
    display: block;
    font-size: .85rem;
    font-weight: 500;
    height: 50px;
    letter-spacing: 2px;
    line-height: 50px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    text-transform: uppercase;
    transition: all .1s ease;
    text-decoration: none;
    padding-left: 10px;

}

nav.vertical > ul > li > a:hover {
    background-color: rgb(114, 51, 98);
    background-image: -webkit-linear-gradient(150deg, rgb(114, 51, 98), rgb(114, 51, 98));
    background-image: -moz-linear-gradient(150deg, rgb(114, 51, 98), rgb(114, 51, 98));
    background-image: -o-linear-gradient(150deg, rgb(114, 51, 98), rgb(114, 51, 98));
    background-image: linear-gradient(150deg, rgb(114, 51, 98), rgb(114, 51, 98));
    cursor: pointer;
}

nav.vertical > ul > li > div {
    background-color: rgb(255, 255, 255);
}

nav.vertical > ul > li > div > ul {
    list-style-type: none;
}

nav.vertical > ul > li > div > ul > li > a {
    background-color: rgb(255, 255, 255);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    color: #333331;
    display: block;
    font-size: 1.1rem;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
    transition: all 0.15s linear;
}

nav.vertical > ul > li > div > ul > li:hover > a {
    background-color: lightBlue;
    color: rgb(255, 255, 255);
    padding: 10px 0 10px 50px;
}

#kontakt {
    padding-top: 20px;
}

#kontakt h2 {
    font-size: 20px;
    padding-left: 15px;
}

/*CONTENT*/

#pageContent {
    width: 98%;
    height: 1288px;
    padding-left: 16%;
    text-align: left;

}
.fb-page {
    right: -27%;
}

.urllink {
    color: #a9b700;
    text-decoration: none;
}

.wichteg {
    color: green;
}

.green {
    color: white;

}

.bordertr {
    border: 1px solid black;
}
.margintoptable {
    margin-top: 10px;
    border: 1px solid black;

}
table {
    border-collapse: collapse;
    width: 98.6%;
    padding-left: 15px;
    margin-left: 15px;
}

th, td {
    text-align: left;
    padding: 8px;

}

tr:nth-child(even){background-color: #f2f2f2;}

th {
    background-color: #a9b700;
    color: white;
}




/*FOOTER*/

footer {
    width: 1300px;
    height: 50px;
    background-color: #a9b700;
    padding-left: 20px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1), 0 1px 1px rgba(0, 0, 0, .1);
    border-top: 1px solid black;
    color: white;
    vertical-align: middle;
    font-size: 15px;
    padding-top: 15px;
    float: left;

}

#footercontact {
    margin-left: 250px;
    padding-left: 30px;
    margin-bottom: 10px;
}

#footercontact a {
    color: black;
}
#copyr {
    float: left;
}